Subject: Ticket Assigned - RE: Share your feedback with us
From: Shoemart <[email-masked]>
To: [email-masked]
Date: Tue, 05 Nov 2019 05:23:19 +0000

Hi nitesh singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  RE: Share your feedback with us I am using other shoe I was bought on july now its Brocken Please call me I will give the details Sent from Mail for Windows 10 From: Centrepoint Sent: Sunday, November 3, 2019 4:31 PM To: Ajmal Subject: Share your feedback with us We’d love to hear from you.  Download our apps now iPhone Android  Babyshop Lifestyle Splash Shoe Mart Offers Clearance Your feedback is important to us. Hi Ajmal, we'd be grateful if you could tell us what you think about the product you've just received. SHOEMART Skechers Walking Shoes with Lace-Up Closure and Perforation Detail Color: Purple Size: 37 Quantity: 1 AED 188 Write a review  Need help? Get in touch Write us an email now, we'll get back to you as fast as we can. Connect with us on your favourite social network. Reach out in 140 characters! We are @centrepointme. Call us on 800-MYCP (800-6927). 7 days a week, 24 hours a day  © 2019 Retail World Limited Privacy Policy | Terms & Conditions 
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/226360